[Reminder & Advice] Important security vulnerability

Dear Magento merchants already on Magento 2.1.0 – 2.3.0, Innobyte would like to make you aware of an important security vulnerability in Magento platform that may impact your customers and you need to address immediately. Type: SQL Injection vulnerability through an unauthenticated user …

[Reminder & Advice] Important security vulnerability Read article »